{% extends "base.html" %}
{% block content %}
    <a class="navbar-brand mr-1" href="{{ url_for("url.setup_ra") }}">
        <button class="btn btn-primary btn-block">
            <i class="fas fa-fw fa-server"></i>
            Setup Server for Remote Acesss
        </button>
    </a>
    <br>
    <a class="navbar-brand mr-1" href="{{ url_for("url.setup_user") }}">
        <button class="btn btn-primary btn-block">
            <i class="fas fa-fw fa-users"></i>
            Setup User for Remote Access
        </button>
    </a>
    <br>
    <a class="navbar-brand mr-1" href="{{ url_for("url.current_config_ra") }}">
        <button class="btn btn-primary btn-block">
            <i class="fas fa-fw fa-stream"></i>
            Current RA Configuration
        </button>
    </a>
{% endblock %}
